Package Details: profile-sync-daemon 6.34-2

Git Clone URL: https://aur.archlinux.org/profile-sync-daemon.git (read-only)
Package Base: profile-sync-daemon
Description: Syncs browser profiles to tmpfs reducing SSD/HDD calls and speeding-up browsers.
Upstream URL: https://github.com/graysky2/profile-sync-daemon
Licenses: MIT
Conflicts: firefox-sync, go-anysync-git, goanysync, iceweasel-sync, tmpfs-store, tmpfs-sync, user-profile-sync-daemon
Submitter: graysky
Maintainer: graysky
Last Packager: graysky
Votes: 520
Popularity: 3.085919
First Submitted: 2011-12-03 10:34
Last Updated: 2018-12-23 19:12

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 7 8 9 ... Next › Last »

graysky commented on 2015-11-11 21:10

Bump to v6.19-1

Changelog: refuse to run as root.
Commit: https://github.com/graysky2/profile-sync-daemon/compare/v6.18...v6.19

graysky commented on 2015-11-03 15:54

Bump to v6.18-1

Changelog: more verbose usage around visudo line; fixes #140
Commit: https://github.com/graysky2/profile-sync-daemon/compare/v6.17...v6.18

graysky commented on 2015-11-01 11:09

Bump to v6.17-1

Changelog: use more obvious comments in .psd.conf per #151.
Commit: https://github.com/graysky2/profile-sync-daemon/compare/v6.16...v6.17

graysky commented on 2015-10-31 13:07

Bump to v6.16-1

Changelog: Fix #150.
Commit: https://github.com/graysky2/profile-sync-daemon/compare/v6.15...v6.16

graysky commented on 2015-10-30 16:44

Bump to v6.15-1

Changelog: Tweak to debian scripts and other minor things.
Commit: https://github.com/graysky2/profile-sync-daemon/compare/v6.14...v6.15

graysky commented on 2015-10-27 05:46

Bump to v6.14-1

Changelog: Fix #138 and #148.
Commit: https://github.com/graysky2/profile-sync-daemon/compare/v6.12...v6.14

ValHue commented on 2015-09-28 17:18

whenever I run psd p I get this error:

Fix This by adding the following line to / etc / sudoers to Enable this functionality:
valhue ALL = (ALL) NOPASSWD: /usr/bin/psd-overlay-helper

Of course /etc/sudoers what I have updated, but does not work psd me from last updates

Any ideas?

graysky commented on 2015-09-27 17:40

Version 6 needs systemd to work properly. U can downgrade to 5.75:

https://aur.archlinux.org/cgit/aur.git/commit/?h=profile-sync-daemon&id=085179dfb6a41d99c5165dd20b332a165f92cc52

graysky commented on 2015-09-27 12:33

Version 6 needs systemd to work properly. U can downgrade to 5.75.

nous commented on 2015-09-27 11:38

Could you bring the openrc files back?